
@font-face {
    font-family: 'MuseoSans500';
    src: url('/css/fonts/museosans_500-webfont.eot');
    src: url('/css/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/museosans_500-webfont.woff') format('woff'),
         url('/css/fonts/museosans_500-webfont.ttf') format('truetype'),
         url('/css/fonts/museosans_500-webfont.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;

}
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=f6010ee7-2d51-48cf-937d-e8cb07138351");
@font-face{
	font-family:"DIN Next W01 Regular";
	src:  url("/css/fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?iefix") format("eot");}
@font-face{
	font-family:"DIN Next W01 Regular";
	src:  url("/css/fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?iefix");
	src:  url("/css/fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),
		  url("/css/fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),
		  url("/css/fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
}

/*
@font-face {
    font-family: 'AniversRegular';
    src: url('/css/fonts/anivers_regular-webfont.eot');
    src: url('/css/fonts/anivers_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/anivers_regular-webfont.woff') format('woff'),
         url('/css/fonts/anivers_regular-webfont.ttf') format('truetype'),
         url('/css/fonts/anivers_regular-webfont.svg#AniversRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/







/* HTML5 Boilerplate - Gravitate Nov 30 2011 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0;}
body, button, input, select, textarea { font-family: sans-serif; color: #222; }


abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol, footer ul, .list li, .list, form ul, form li { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }







/* CCC ----------------------------------------------------*/


* {
	transition: background-color .3s ease-in-out, opacity .3s ease-in-out, right .3s ease-in-out, box-shadow .3s ease-in-out;
}
body {
	font: 89% MuseoSans500, Helvetica Neue, Arial, sans-serif;
	/*font: 89% MuseoSans500, Helvetica Neue, Arial, sans-serif;*/
	color: #555;
	background: url('/images/bg.png') fixed no-repeat top center #c2c8cc;
	line-height: 1.6em;
}
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #e9794e;
	font-weight: normal;
	transition: color .3s ease-in-out, opacity .3s ease-in-out, border .2s ease-in-out, background-color .3s ease-in-out;
}
 
h1,h2,h3,h4 {
	margin: 0 0 20px;
	line-height: 1.2;
	font-family: 'DIN Next W01 Regular';
	font-weight: normal;
}
h1 {
	color: #47cdce;
	font-size: 2.875em;
	text-transform: uppercase;
	margin: 0;
	line-height: 1;
	padding: 4%;
}
h2, h1 em  {
	text-transform: uppercase;
	font-style: normal;
	display: block;
	color: #555;
	line-height: 1.4;
	font-size: 1.7em;
}
h1 em {
	font-size: 0.7em;	
}
h3 {
    color: #47CDCE;
    font-size: 1.6em;
    margin: 0 0 0.4em;
}
h4 {
	font-size: 1.35em;
	color: #404040;
}
p {
	margin: 0 0 1.3em;
}
p:last-child,
p.last-child  {
	margin: 0;
}
li {
	margin: 0 0 8px;
}
.glyph {
	background: url('/images/sprites.png') no-repeat;
	display: block;
	text-indent: -5000px;
}
.img-left, .alignleft {
    float: left;
    margin: 7px 40px 20px 0;
}
.img-right, .alignright {
    float: right;
    margin: 7px 0px 20px 40px;
}
:focus {
	outline: none;
}

ul.column-2,
ul.column-2 li, 
ul.column-3,
ul.column-3 li  {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.column-3,
ul.column-2 {
	/*column-count: 3;*/
	margin: 25px 0 0;
	/*column-gap: 40px;*/
}
.list li {
	border-bottom: 1px dashed #ccc;
	padding: .8em;
}
.list li.last-child,
.list li:last-child {
	border-bottom: 0;
}
ul.column-3 li, ul.column-2 li,
#services #accordion li {
    border-top: 1px dashed #ccc;
    display: inline-block;
    padding: 8px 1.2%;
    padding-right: 4%;
    vertical-align: top;
    width: 27.9%;
}
ul.column-2 li {
    background: url("/images/li.png") no-repeat scroll 10px 13px transparent;
    margin: 0 6% 0 0;
    padding-left: 30px;
    width: 34%;
}
ul.column-3 li:nth-child(1),
ul.column-3 li:nth-child(2),
ul.column-3 li:nth-child(3) {
	border: 0;
	}
ul.column-2 li:nth-child(1),
ul.column-2 li:nth-child(2) {
	border: 0;
	}



/* Forms ----------------------------------------------------*/

input, select, textarea {
    border: medium none;
	border: 1px solid #ddd;
    border-radius: 3px;
    color: #666666;
    padding: 12px;
    width: 94%;
    background: #fafafa;
	box-shadow: 0 1px 2px #e5e5e5 inset;
	font-family: MuseoSans500;
}
textarea {
	height: 90px;
	}
select {
	box-shadow: none;
	}
input:hover, input:focus,
textarea:hover, textarea:focus,
select:hover, select:focus {
	box-shadow: 0 1px 2px #E8DBA3 inset;
    background: #faf1ca;
    border-color: #e4d38e;
}	
.formValidationError {
    background: #E9794E;
    border-radius: 0 0 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: .85em;
    height: 15px;
    line-height: normal;
    max-width: 244px;
    min-height: 10px !important;
    overflow: hidden;
    padding: 4px 9px;
	margin:  0 0 0 5px;
    width: auto !important;
}
form li {
	margin: 0 0 30px;
}
form li:last-child,
form li.last-child {
	margin: 0;
}
.button, button, #submit {
    background: none repeat scroll 0 0 #555555;
    border: medium none;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    display: inline-block;
    padding: 20px;
    width: auto;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'DIN Next W01 Regular';
    box-shadow: none;
}
.button:hover,
button:hover {
	background: #333;
	box-shadow: 0 2px 3px #777;

	}
.subtext {
    color: #BBBBBB;
    display: block;
    font-size: 13px;
    margin: 9px 0 0;
}
input.checkbox {
	border: none;
	padding: 0;
	width:  auto;
	margin: 0 5px 0 0;
	display: inline-block;
}





/* Generic layout ----------------------------------------------------*/

.container,
.footer-inner,
#blog #page {
	width: 1000px;
}
.container, #blog #page {
	/*background: url('/images/container-bg.png') repeat-x bottom;*/
	margin: 0 auto;
	overflow: hidden;
	padding: 0 25px 50px;
}
.header-inner nav a {
	color: #36c8ca;
}
header {
	height: 100px;
	width: 100%;
	overflow: hidden;
	padding: 0 0 30px;
}
header .logo {
	
	width: 337px; 
	height: 85px;
	margin: 20px 0 0;
	float: left;
	position: absolute;
}
header .components {
	width: 630px;
}
header .contact-login  {
	float: right;
}

header h3 {
	font-family: MuseoSans500;
	font-size: 1.1em;
	float: left;
	margin: 11px 20px 0 0;
	margin-right: 0; /* Without client login */
}
header .client-login {
	background-position: -327px 0; 
	float: right;
	width: 162px; 
	height: 43px;
}
header nav {
	float: right;
	clear: both;
	padding: 18px 0 0;
}
header nav li {
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	float: left;
	border-right: 1px solid #dadcdd;
}
header nav li:last-child,
header nav li.last-child {
	margin: 0;
	padding: 0;
	border: none;
}
header nav li.last-child {
	margin: 0;
	padding: 0;
	border: none;
}
.header-inner nav a {
	padding: 4px 0 0;
	border-bottom: 4px solid transparent;
	color: #5a5a5a;
	display: block;
}
.header-inner nav a:hover, 
#home .header-inner nav li.menu-home a,
#about .header-inner nav li.menu-about a,
#experience .header-inner nav li.menu-experience a,
#services .header-inner nav li.menu-services a,
#blog .header-inner nav li.menu-blog a,
#careers .header-inner nav li.menu-careers a,
#contact .header-inner nav li.menu-contact a {
	border-color: #36c8ca;
	color: #36c8ca;
}
header h3 .phone {
    background: url("/images/sprites.png") repeat scroll 0 -256px transparent;
    display: inline-block;
    margin: 0 0 0 6px;
    padding: 0 0 0 28px;
}
header h3 .phone a {
	color: #36c8ca;
}
.content-blocks,
.quotes,
#blog #main {
	background: white;
	border-radius: 7px;
	padding: 0;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #ebebeb;
	float: right;
	width: 74.5%;
	margin: 0 0.5% 5px 0;
	overflow: hidden;
}
aside {
	float: left;
	width: 25%;
	overflow: hidden;
}
.content-block {
	padding: 4% 4% 4em;
	background: url('/images/divider.png') bottom repeat-x;
	overflow: hidden;
}
.content-block.last-child,
.content-block:last-child {
	background: none;
	padding: 4%;
}
.content-block.last-child {
	background: none;
	padding: 4%;
}
span.two-column {
    border-top: 5px solid #47CDCE;
    display: block;
    float: left;
    margin: 2em 5% 0 0;
    padding: 2em 0 0;
    width: 47%;
}
span.two-column:last-child {
	margin-right: 0;
}
nav.submenu {
	width: 100%;
	margin: 35px 0 0;
}
nav.submenu li {
	margin: 0;
}
nav.submenu a {
	color: #fff;
	display: block;
	background: #4e4e4e url('/images/submenu-shadow.png') right repeat-y;
	padding: 12px 18px;
	border-bottom: 1px solid rgba(255,255,255,.3);
	border-left: 0px solid #717171;
}
nav.submenu a:hover {
	border-left: 15px solid #717171;
	background-color: #333;
	}

nav.submenu li:first-child a {	border-radius: 6px 0 0 0; }
nav.submenu li.last-child a,
nav.submenu li:last-child a {	border-radius: 0 0 0 6px; border-bottom: none; }

img.feature {
	width: 100%;
}
a.video-tour {
	background: url('/images/sprites.png') no-repeat -348px -465px;
	display: block;
	width: 91%; 
	border-radius: 6px;
	height: 143px;
	margin: 30px 0 0;
}
a.video-tour:hover {
	opacity: .9;
}
a.video-tour h3 {
    color: #FFFFFF;
    font-size: 1.5em;
    padding: 25px 0 0 53px;
    line-height: .9;
    text-transform: uppercase;
    width: 200px;
}
a.video-tour h3 b {
	display: block;	
	font-size: 1.8em;
	font-weight: normal;
}
a.video-tour h4 {
    color: #E9794E;
    font-size: 1.2em;
    line-height: 1;
    padding: 0 0 0 23px;
}
.quotes {
    float: none;
    margin: 15px 0 5px ;
    padding: 8%;
    width: 74%;
}
#home .quotes {
    float: none;
    margin: -20px auto 5px;
    padding: 38px 4.5% 20px;
    width: 185px;
}
.quotes p {
	font: italic 1.3em/1.4 Georgia,sans-serif ;
	text-align: center;
}
.quotes li {
	padding: 0;
	border: none;
}
.quotes .author {
	display: block;
	border-top: 1px solid #e5e5e5;
	padding: 10px 0 0;
	text-align: right;	
	line-height: 1.4em;
}
.quotes .author .company {
	font-size: .9em;

}
.audio-clips h3 {
	text-transform: uppercase;
	color: #3a3a3a;
	background: url('/images/sprites.png') no-repeat 0 -301px;
	padding: 0 0 0 35px;
	widows: 50%;
}
.audio-clips h4 {
	display: none;
    color: #9D9D9D;
    font-size: 1.05em;
    margin: -30px 0 0 125px;
    position: absolute;
    text-align: right;
}
.audio-player {
	padding: 30px 0 0 30px;
}

.audio-clips a {
	float: left;
	display: block;
	width: 60%;
}
.audio-clips li {
	width: 92%;
	overflow: hidden;
	padding: 10px 4%;
}
.audio-clips li:hover {
	background: #f7f7f7;
}
.audio-clips span {
	display: block;
	float: right;
	color: #9e9e9e;
	font-size: .8em;
}
.audio-clips li.last-child,
.audio-clips li:last-child {
	/*padding-bottom: 0;*/
}

footer {
	background: white;
	box-shadow: 0 -3px 11px rgba(0, 0, 0, 0.1);
	font-size: .9em;
}
.footer-inner {
	overflow: hidden;
	margin: 0 auto;
	padding: 35px 0;
}
.footer-inner li {
	line-height: inherit;
}
footer .address,
footer .contacts {
	float: left;
	margin: 0 50px 0 0;
}
footer .contacts li {
	margin: 0;
}
footer .address {
	background: url('/images/sprites.png') no-repeat 0 -353px;
	padding: 0 0 0 65px;
}
footer .copyright {
	float: right;
	text-align: right;
}
footer .contacts span {
	color: #36C8CA;
}
footer a.fb {
    background: url("/images/sprites.png") no-repeat scroll 0 -763px transparent;
    color: #4D6BA5;
    display: block;
    height: 25px;
    margin: 6px 0 0;
    padding: 2px 0 0 33px;
}


/* Menu states ---------------------------------------------------- */

#about.zcf527e0 .submenu .menu1 a,
#about.z8ad223e .submenu .menu2 a,
#experience.z25be38f .submenu .menu1 a,
#experience.zd3c2a60 .submenu .menu2 a,
#experience.zfd9543a .submenu .menu3 a {
	background-color: #47cdce;
	border-left-color: rgba(255,255,255,.4);
}




/* Page specific ---------------------------------------------------- */


#home .content-blocks {
	padding: 3%;
	width:  57%;
	float: left;
}
#home .content-blocks h2 {
	border-bottom: 2px solid #e5e5e5;
}
#home .content-blocks ul {
	margin: 0;
}
#home .content-blocks li {
	float: left;
	width: 38%;
	margin: 0 12% 20px 0;
}
#home aside {
	float: right;
	width: 33.4%;
}
#home .feature {
	margin: 0 0 30px;
	border-radius: 10px;
	overflow: hidden;
	height: 350px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	/*border-bottom: 4px  inset rgba(255,255,255,.24) ;*/
}
#home .feature img {
	width: 100%;
}
#home .feature .headings {
	position: absolute;
	margin: 40px 0 0;
	z-index: 4;
}
#home .feature .headings h1 {
    background: url("/images/sprites.png") no-repeat scroll 0 -619px transparent;
    font-size: 2.7em;
    height: 81px;
    margin: 0 0 0 -10px;
    padding: 27px 34px;
    width: 325px;
    position: relative;
    z-index: 3;
}
#home .feature .headings h2 {
	background: #464747;
	padding: 20px;
	text-transform: none;
	color: #fff;
	font-size: 1.2em;
	width: 300px;
	padding: 20px 28px;
	margin: -9px 0 0;
}
#home .feature .overlays {
	background: url('/images/feature-overlay.png') right no-repeat;
	height: 350px;
	width: 1000px;
	position: absolute;
	z-index: 3;
	border-radius: 10px;
}
#home .feature .overlay-copy {
    color: #FFFFFF;
    padding: 38px 0 0 541px;
    width: 350px;
}
#home .feature .overlay-copy a {
	background: url('/images/sprites.png') no-repeat 98px -145px #74CBCC;
    background: url('/images/sprites.png') no-repeat 98px -145px rgba(255, 255, 255, 0.3);
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: block;
    margin: 30px 0 0;
    padding: 5px 29px 5px 10px;
    position: absolute;
    text-transform: uppercase;
}
#home .feature .overlay-copy h3 {
	color: #fff;
	border-bottom: 1px dashed rgba(255,255,255,.4);
	margin: 0 0 20px;
}
#home .feature .feature-nav {
	position: absolute;
	margin: 26px 0 0 933px;
	padding: 0;
	list-style-type: none;
	z-index: 4;
}
#home .feature .feature-nav a {
	background-position: -241px -87px; 
	width: 46px; 
	height: 46px;
	margin: 0 0 17px;
	opacity: .7;
}
#home .feature .feature-nav a:hover {
	opacity: 1;
	/*margin-left: 5px;*/
	}

#home .feature .feature-nav a.outbound { background-position: -289px -87px; }
#home .feature .feature-nav a.specialist { background-position: -336px -87px; }
#home .feature .feature-nav a.sales { background-position: -385px -87px; }
#home .feature .feature-nav a.reporting { background-position: -433px -87px; }

#home .feature .feature-nav li.engaged a.inbound { background-position: 0px -87px; }
#home .feature .feature-nav li.engaged a.outbound { background-position: -48px -87px; }
#home .feature .feature-nav li.engaged a.specialist { background-position: -95px -87px; }
#home .feature .feature-nav li.engaged a.sales { background-position: -145px -87px; }
#home .feature .feature-nav li.engaged a.reporting { background-position: -193px -87px; }

#home .feature .feature-nav li.engaged a {
	opacity: .3;
}
#home .feature .feature-nav li.engaged a:hover,
#home .feature .feature-nav li.active a {
	opacity: 1;
}

#home a.video-tour {
	margin: 0;	
	position: relative;
	background-position: 0 -465px;
	border-radius: 11px;
	width: 100%;
}
#home a.video-tour h4 {
	width: 137px;
}
#home .quotes {
	width: 87.7%;
}

#home .quotes h4 {
	display: block;
	}



#about.z8ad223e .img-left {
	padding: 5px;
	border: 1px solid #e5e5e5;
}
#about.z8ad223e .content h3 {
	margin: 0 0 20px;
	text-transform: uppercase;
}
#about.z8ad223e h3 em { /* Our Team */
    border-left: 1px solid #E5E5E5;
    color: #555555;
    font-size: .8em;
    font-style: normal;
    margin: 0 0 0 12px;
    padding: 0 0 0 19px;
    text-transform: none;
}





#services .copy {
	float: left;
	width: 35%;
}
#services .copy .content-block {
	padding: 0 0 6% 9%;
}
#services .copy .content-block h3 {
	margin: 0 0 25px;
}
#services .services-list {
    float: right;
    padding: 0 0 3em;
    width: 58%;
    overflow: hidden;
}
#services .feature {
	margin: 0 0 40px;
}
#services .services-list .ui-accordion-content {
	padding: 0 4% 2em;
	wdith: 96%;
    border-bottom: 1px dashed #ccc;
	overflow: hidden;
	display: none;
}
#services .services-list h3 {
    background: url("/images/icons.png") no-repeat scroll 19px -103px transparent;
    border-bottom: 1px dashed #ccc;
    cursor: pointer;
    font-size: 1.7em;
    line-height: 1;
    margin: 0;
    padding: 1.5em 0.4em 1.22em 102px;
    text-transform: uppercase;
    transition: background-position .5s ease-in-out, background-color .6s ease-in-out;
}
#services .services-list h3.service-outbound { background-position: 19px -338px;}
#services .services-list h3.service-sales { background-position: 19px -807px;}
#services .services-list h3.service-specialist { background-position: 19px -1040px;}
#services .services-list h3.service-reporting { background-position: 19px -572px; }
#services .services-list h3:hover {
	background-color: #f7f7f7;
}
#services .services-list h3.ui-state-active {
	color: #fff;
	background-color: #36C8CA;
	border-width: 0;
}
#services .services-list h3.ui-state-active.service-inbound { background-position: 19px 14px; }
#services .services-list h3.ui-state-active.service-outbound { background-position: 19px -221px; }
#services .services-list h3.ui-state-active.service-sales { background-position: 19px -690px; }
#services .services-list h3.ui-state-active.service-specialist { background-position: 19px -923px;}
#services .services-list h3.ui-state-active.service-reporting { background-position: 19px -455px; }




#services .services-list h3:last-child,
#services .services-list h3.last-child {
	border-bottom: none;
}
#services #accordion ul {
	margin: 0;
	list-style-type: none;
	padding: 0 0 0 20px;
}
#services #accordion li {
    background: url("/images/li.png") no-repeat scroll 0 14px transparent;
    display: block;
    margin: 0;
    padding: 10px 10px 10px 19px;
    width: 90%;
}
#services #accordion li ul {
	padding: 0 0 0 30px;
}
#services #accordion li ul li {
	border: none;
	background-image: url('/images/li-sub.png');
	padding-bottom: 0;
	
}
#services #accordion p {
	margin: 30px 0;
	}


#careers  h1,
#careers-form,
#contact h1,
#contact form,
#services h1  {
	padding: 4%;
}
#careers .content-blocks,
#contact .content-blocks,
#services .content-blocks,
#sitemap .content-blocks,
#error404 .content-blocks {
	float: none;
	width: 99%;
	margin: 0 auto;
	margin: 0 auto 5px;
}





#careers .content-block {
	width: 82%;
}
#careers .content-block {
	padding: 9% 9%;
	}
#careers-form {
    float: left;
    padding: 0 4% 4%;
    width: 50%;
}
#careers .copy {
    background: none repeat scroll 0 0 #F9F9F9;
    border-left: 1px dashed #CCCCCC;
    float: right;
    width: 39%;
}




#blog #main {
	width: 99%;
}
#blog #content {
}
#blog #primary {
	float: left;
	width: 66%;
	padding: 0 4% 4em;

}
#blog #secondary {
	border-radius: 5px 0 0 5px;
    background: #4e4e4e;
    float: right;
    padding: 2.4%;
    width: 18%;
}
#blog #secondary aside {
	float: none;
	width: 100%;
}
#blog #secondary h3 {
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 5px ;
}
#blog #secondary ul,
#blog #secondary li {
	margin: 0;
	list-style-type: none;
	padding: 0;
	}
#blog #secondary ul {
	margin-bottom: 50px;
}
#blog #secondary aside:last-child ul {
	margin: 0;
}
#blog #secondary li {
	}
#blog #secondary li a {
    background: #606060;
    border-bottom: 2px solid #707070;
    border-radius: 5px 5px 5px 5px;
    color: #CCCCCC;
    display: block;
    margin: 0 0 7px;
    padding: 9px 16px;
    line-height: 1.2;
    text-decoration: none;
}
#blog #secondary li:last-child {
	border: none;
}

#blog #secondary li:hover a,
#blog #secondary li.current-cat a {
	color: #fff;
	background: #47CDCE;
	border-color: #38A4A4;
}

#blog h1.entry-title a,
#blog h1.entry-title {
	height: auto;
	margin: 0 0 0;
	text-transform: none;
	font-size: 28px;
	color: #47CDCE;
	padding: 0;
	text-decoration: none;
}
#blog .content-inner header {
	height: auto;
}
#blog .entry-meta {
	font-size: 12px;
}
#blog header .entry-meta a {
	color: inherit;
}
#blog .entry-content {
	width: 100%;
	overflow: hidden;
	margin:  0 0 10px;
}
#blog header .entry-meta {
    background: none repeat scroll 0 0 #666666;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 13px;
    line-height: 1;
    margin: 5px 0 0;
    padding: 9px 11px;
}
footer.entry-meta {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px dashed #CCCCCC;
    margin: 30px 0 0;
    padding: 12px 20px;
    width: auto;
    box-shadow: none;
}
p.wp-caption-text {
    border-bottom: 1px solid #E5E5E5;
    border-top: 1px solid #E5E5E5;
    display: block;
    font-size: 0.9em;
    margin: 15px 0 0;
    padding: 6px 0;
    text-align: center;
    color: #888;
}
#blog #page article {
	margin: 0 0 60px;
}
#blog.single #page article {
	margin: 0 0 10px;
}
#blog .entry-content .aligncenter {
	text-align: center;
	margin: 0 auto;
}
#blog .entry-content .aligncenter p {
	font: italic 15px Georgia;
	margin: 10px 0 30px;
}
#blog .entry-header {
	height: auto;
	background: none;
	margin: 0;
}
#blog .entry-header .comments-link {
	display: none;
}
#blog .assistive-text {
	display: none;
}
#blog.category h2.page-title {
    background: none repeat scroll 0 0 #FF9E14;
    display: inline-block;
    margin: -80px 0 0;
    padding: 10px 15px;
    position: absolute;
}
#blog.category #content {
	}
#blog header.page-header {
	background: none;
	border: none;
}
#blog.archive header.page-header {
	padding: 0;	
	height: auto;
}
#blog.archive h1 {
	padding-bottom: 0;
}
#blog.archive header.page-header h1 {
    color: #666666;
    margin: 0 0 31px;
    padding: 0;
}
#blog .page-title {
	font-size: 25px;

}
#blog .comment-form-notes,
#blog .comment-form-author,
#blog .comment-form-email,
#blog .comment-form-url {
	float: left;
	margin: 0 0 10px;
	width: 33%;
}
#blog .comment-form-notes input,
#blog .comment-form-author input,
#blog .comment-form-email input,
#blog .comment-form-url input {
	width: 80%;
	
}
#blog #comments {
	margin: 40px 0 0;
}
#blog h2#comments-title {
	font-size: 22px;
}
#blog .comment-form-comment {
	width: 100%;
	}
#site-generator {
	text-align: center;
	font-size: 13px;
	margin: 0 0 30px;
}
#nav-single {
	width: 100%;
	overflow: hidden;
	margin: 30px 0 0;
}
.nav-next a, .nav-previous a {
	float: left;
	font-size: 16px;
	margin-bottom: 5px;
	text-decoration: none;
}

.nav-next a {
	float: right;
}
#blog #reply-title {
	margin: 0;
}
#blog #comments footer {
	box-shadow: none;
	background: none;
	padding: 0;
	border: none;
}
#blog #comments .avatar {
	display: none;
	}
.reply {
	display: none;
}
#blog #page #comments article {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px dashed #E0D4C2;
    margin: 0 0 12px;
    padding: 12px 20px;
    width: auto;
}
#blog #page #comments article p:last-child {
	margin: 0;
}
#comments ol, #comments ul, #comments li {
	margin: 0;
	list-style-type: none;
	padding: 0;
}
#blog #comments .comment-author {
	font-size: 14px;	
	margin: 0 0 15px;
}
#blog #comments #respond {
	margin: 60px 0 0;
}
#blog #comments .says {
	display: none;
	}
#blog .form-allowed-tags {
	font-size: 12px;	
}
#blog #commentform label {
	display: inline;
}	







#contact h1 {
	padding-bottom: 20px;
}
#contact img.feature {
	margin: 0 0 30px;
}
#contact .details {
	padding: 0 4% 3%;
	float: left;
	border-right: 1px dashed #ccc;	
	width: 35%;
	background: none;
}
#contact .content-block {
	background: none;
	padding: 0;
}
#contact .content-block h3 {
	margin-top: 40px;
}
#contact #map_canvas {
	width: 100%;
	height: 300px;
	margin: 30px 0 0;
}
#contact form {
	width: 48%;
	padding-top: 0;
	float: right;
}
#contact form select {
	width: auto;
	display: block;
}
#contact form li.contact-name,
#contact form li.contact-email {
	width: 40%;
	float: left;
	margin-right: 8%;
}
#contact form li.contact-message {
	clear: both;
	float: none;
}
#contact .content-block span {
	color: #51CFD0;
}
#contact form .services .formValidationError {
	display: block;
	border-radius: 3px;
	max-width: 143px;
}


.sitemap {
	margin: 0;
	padding: 0 20px;
}
.sitemap li {
	background: rgba(0,0,0,.035);
	padding: 10px 20px;
	margin: 0 -20px 0 -20px;
	list-style-type: none;
	border-top: 1px solid rgba(0,0,0,.075);
}
.sitemap li li li {
	padding-left: 50px;
}
.sitemap ul {
	margin: 10px 0 -10px;
	padding: 0;
}
.sitemap a {
	color: #111;
}
.sitemap a:hover {
	color: #e9794e;
}

#error404 .content-block {
	padding-top: 0;
	margin-top: -20px;
}



/* Media queries ----------------------------------------------------- */

@media only screen and (max-width: 1024px) {
	.container, #blog #page {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 1000px) {

	.container,
	#blog #page {
		width: 96%;
		padding: 0;	
		background: none;	
		}
	.footer-inner {
		width: 91%;
	}
	footer {
		margin-top: 40px;
	}
	footer .address, footer .contacts {
		margin: 0 0 2em;
		float: none;
	}
	footer .address {
		margin-right: auto;
		margin-left: auto;
		width: 210px;
	}
	footer .copyright {
		float: none;
		text-align: center;
		margin: 2em 0 0 ;
	}
	footer .contacts {
	    border-bottom: 1px dashed #ccc;
	    border-top: 1px dashed #ccc;
	    padding: 1em 0;
	    text-align: center;
	}
	footer .contacts li {
	    display: inline-block;
	    margin: 0 10px 0 0;
	}
	
	header {
		height: auto;
	}
	header .contact-login {
	    top: 0;
	}
	header h3 {
	    border-bottom: 1px dashed #CCCDCD;
	    float: none;
	    font-family: MuseoSans500;
	    font-size: 1em;
	    padding: 0 0 7px;
	    position: absolute;
	    text-align: center;
	    top: 4px;
	    width: 90%;
	}
	header .contact-login {
		float: none;
	}
	header .client-login {
	    background: none repeat scroll 0 0 #666666;
	    border-radius: 0 0 6px 6px;
	    color: #FFFFFF;
	    float: none;
	    height: auto;
	    margin: 0 auto;
	    padding: 3% 0;
	    text-align: center;
	    text-indent: 0;
	    text-transform: uppercase;
	    top: 0;
	    display: none;
	}
	header .logo {
	    background-position: -345px 0;
	    float: none;
	    margin: 60px auto 0;
	    position: static;
	    width: 266px;
	}
	header nav {
	    float: none;
	    margin: 10px auto 0;
	    padding: 0;
	    width: 100%;
	    text-align: center;
	}
	header nav li {
		border: none;
	    float: none;
	    display: inline-block;
	    margin: 0 15px 0 0;
	    padding: 0;
	}
	#home .feature .headings h1 {
	    background: none repeat scroll 0 0 transparent;
	    font-size: 2.7em;
	    height: 81px;
	    padding: 0;
	    position: absolute;
	    top: -91px;
	    margin: 0;
	    width: 200%;
	    z-index: 3;
	}
	#home .feature {
		margin-top: 57px;
		height: auto;
	}
	#home .feature .headings h2 {
		width: 260px;
	}
	#home .feature .feature-nav {
		display: none;
	}	
	#home .content-blocks {
	}
}






@media only screen and (max-width: 760px) {
	body {
		font-size: 88%;
	}
	h1, #careers h1, #contact h1, #services h1 {
		font-size: 2.1em;
		padding: 8%;
		line-height: 1.2;
	}
	h1 em {
		line-height: 1.2;
	}
	h3 {
		font-size: 1.4em;
	}
	ul.column-3 li:nth-child(2), ul.column-3 li:nth-child(3) {
		border-top: 1px dashed #CCCCCC;
	}
	ul.column-2 li:nth-child(2) {
		border-top: 1px dashed #CCCCCC;		
	}
	img.feature {
	    margin: 0 0 0 -50%;
	    width: 176%;
	}
	.img-left {
		float: none;
		margin: 0 0 1.5em;
		width: 94%;
	}
	textarea {
		width: 88%;
	}
	a.video-tour {
		display: none;
	}
	

	.container,
	#blog #page {
		width: 90%;
		}
	.quotes {
	    float: none;
	    margin: 20px auto 5px;
	    padding: 20px;
	    width: 84%;
	}
	
	nav.submenu {
		width: 100%;
		}
	nav.submenu a {
		background-image: none;
	}
	nav.submenu li:first-child a {
		border-radius: 6px 6px 0 0 ;
	}
	nav.submenu li:last-child a {
		border-radius: 0 0 6px 6px;
	}
	#home a.video-tour {
		background-repeat: no-repeat;
	    background-position: 0 -465px;
	    border-radius: 8px 8px 8px 8px;
	    height: 135px;
	    margin: 0 auto;
	    width: 98%;
	}
	aside {
		width: auto;
		float: none;
		margin: 0 auto;
		width: 99%;
	}
	.content-blocks {
		float: none;
		width: 98%;
		margin: 0 auto;
	}
	.content-block {
		padding: 8% 8% 3em;
	}
	.content-block:last-child,
	.content-block.last-child {
		padding: 8%;
	}
	ul.column-3 li, ul.column-2 li {
		width: 94%;
	}
	span.two-column {
		float: none;
		width: 100%;
	}

	#home .feature {
		height: auto;
		width: 98%;
		margin: 76px auto 0;
	}
	#home .feature .headings {
		position: static;
		margin: 0;
	}
	#home .feature img {
		width: 200%;
		margin: 0 0 0 -50%;
	}
	#home .feature .headings h1 {
		background: none;
		height: auto;
		text-align: center;
		padding: 0;
		top: 240px;
		width: 89%;
		font-size: 31px;
		box-shadow: none;
	}
	#home .content-blocks {
		width: 81%;
		padding: 8%;
		float: none;
		margin: 30px auto;
	}
	#home .quotes {
		width: 81%;
		margin: 0 auto 5px;
		padding: 6.5%;
	}
	#home .audio-clips h4 {
		display: none;
	}
	#home aside {
		float: none;
		width: 100%;
	}
	#home .feature .headings h2 {
		width: auto;
		margin: 0;
		

	}
	#about.z8ad223e h3 em {
		border: none;
		display: block;
		margin: 0;
		padding: 0;
	}
	
	#services .copy,
	#services .services-list,
	#careers .copy,
	#contact copy {
		float: none;
		width: 100%;
	}
	#services .services-list
	 {
		padding: 0%;
		width: 100%;
	}
	#services .services-list h3 {
		padding: 1.1em 0.4em 1em 102px;
		min-height: 44px;
	}
	#services .services-list .ui-accordion-content {
	    padding: 0 8% 2em;
	    width: 75%;
	}
	#services .copy .content-block,
	#careers .content-block,
	#contact form,
	#contact .content-block
	  {
		padding: 9%;
		width: auto;
	}
	#services .copy .content-block {
		padding-bottom: 0 ;
	}

	#contact form li.contact-name, #contact form li.contact-email {
		float: none;
		width: auto;
	}
	#careers-form {
	    border: medium none;
	    float: none;
	    padding: 9%;
	    width: 77%;
	    
	}
	#careers .copy {
		border: none;
	}
	#contact #map_canvas {
		height: 200px;
	}
	#contact .details {
		float: none;
		width: 100%;
		padding: 0;
		border-bottom: 1px dashed #CCCCCC;
	}
	#contact form {
		border: none;
	}
	#blog #primary {
		float: none;
		width: auto;
	}
	#contact img.feature {
		margin: 0 0 0 -55%;
	}
}



@media only screen and (min-width: 1200px) {


	
}


@media only screen and (min-width: 1300px) {

	#contact #map_canvas {
		height: 400px;
		}	
		
}





/* IE ---------------------------------------------------------------- */


.ie7 #societies #committee li {
	zoom:1;
	*display:inline;	
}
.ie7 nav.submenu a,
.ie8 nav.submenu a {
	border-bottom: 1px solid #838383;
}
.ie7 span.two-column,
.ie8 span.two-column {
	width: 45%;
}


.ie7 #home .feature .feature-nav a:hover,
.ie8 #home .feature .feature-nav a:hover {
	margin-left: 0;
	}
.ie7 #home .feature .overlay-copy a {
	position: static;
	}
.ie8 #home .feature .feature-nav a,
.ie7 #home .feature .feature-nav a {
	filter: alpha(opacity=60);
}
.ie7 #home .feature .feature-nav a:hover,
.ie8 #home .feature .feature-nav a:hover,
.ie8 #home .feature .feature-nav li.active a,
.ie7 #home .feature .feature-nav li.active a {
	filter: alpha(opacity=100);
}



	
/* Print ------------------------------------------------------------- */
	
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
